Automatic label pasting machine Concept proposal

18 Oct 2023 19:37 - Ryo Nozaki

Status: Closed Start date: 18 Oct 2023

Priority: Normal Due date: 31 May 2024

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 32.00 hours

Finish date: 31 May 2024   

Description

History

#1 - 18 Oct 2023 19:38 - Ryo Nozaki

- Assignee set to Nattapol Poeam

#2 - 19 Oct 2023 21:59 - Nattapol Poeam

- File Material Received Report - 2023-10-17.xlsx added

- File 1_MRU-F5100US_spec sheet.pdf added

- File MRU1000U.pdf added

- Status changed from New to In Progress

- Material Received Data

- RFID equipment spec

#3 - 06 Nov 2023 17:23 - Nattapol Poeam

- File Assembly 01-ATT.zip added

- File Estimate cost panasonic_R1.xlsx added

- File Keyence.zip added

- File Q-ATT-2311-004 (Tomas Tech).pdf added

- % Done changed from 0 to 30

- Quotation equipment keyence

- Quotation ATT

#4 - 10 Nov 2023 15:30 - Nattapol Poeam

- File Process flow.PNG added

- File Automatic label pasting machine for PANASONIC AUTOMOTIVE SYSTEMS ASIA PACIFIC CO.,LTD._R1.pdf added

- % Done changed from 30 to 50

[ Today ]

Meeting agenda

1. Packet material

2. Layout machine

3. Process flow

[ Requiment from customer ]

1. Modify the concept point 1 for reading Supplier information. Using SR-Reader to read data and adjust the position automatically. And if it's a large

workpiece, you can use Handy to read the data instead of SR.

2. SR-Reader must automatically adjust height according to Supplier information model.

3. The customer wants to know how to send supplier information to the server. What method is used?

4. The customer wants to know if they want to add a set of automatic workloads to the box, how many additional courses will be required and what is

the concept like?

5. The customer wants to finalize the price and concept by the 24th of this month.

ุ6. The customer wants to know information about the Tack time and Cycle time of all machines.

[ Next Action ]
1. Modify the concept of point 1 and consult with the Keyence team to test the readability of all models of customer workpieces.

2. Design mechanics to be able to read information for all models of customer work pieces.

3. Design a concept for data transmission between the Barcode server and the machine.

4. Design a concept for Phase 2. This phase must be able to continue work from Phase 1. Phase 2 is to automatically place workpieces into boxes or

trays.

5. Design and calculate machine cycle time

6. Revised prices and concepts sent to customers within the 24th.

#5 - 06 Dec 2023 11:49 - Nattapol Poeam

- File Estimate cost Auto labeling machine for panasonic_R2.xlsx added

- File Automatic label pasting machine for PANASONIC AUTOMOTIVE SYSTEMS ASIA PACIFIC CO.,LTD._R2.pdf added

- File Automatic label pasting machine for PANASONIC AUTOMOTIVE SYSTEMS ASIA PACIFIC CO.,LTD._R2.pptx added

- File Assembly 02 (PDF-3D) Rev 2.pdf added

- File Assembly 02-ATT Rev02.zip added

- % Done changed from 50 to 80

[ To day ] Meeting about

- Update

► Packet material

► Layout machine

► Process flow

► Operation flow

Quotation

[ Next Action ]

- Concept detail  03/67

- Add vendor code 03/67

- Do a test on reading Supplier code with SR-X300W.

- Borrowed the Nachi robot to do a test on receiving values ​​from the camera and applying stickers.

#6 - 18 Dec 2023 09:42 - Ryo Nozaki

- Due date changed from 27 Oct 2023 to 15 Mar 2024

Meeting with k.boy 18th Dec

We will prepare demo unit for customer within March 2024

#7 - 01 May 2024 15:24 - Ryo Nozaki

- Due date changed from 15 Mar 2024 to 31 May 2024

#8 - 25 Jul 2024 12:37 - Nattapol Poeam

- % Done changed from 80 to 100

- Finish date set to 31 May 2024

#9 - 25 Jul 2024 12:37 - Nattapol Poeam

- Status changed from In Progress to Confirmation request

#10 - 25 Jul 2024 19:18 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#11 - 01 Aug 2024 23:47 - Ryo Nozaki

- Status changed from Close request to Closed

Files

1_MRU-F5100US_spec sheet.pdf 246 KB 19 Oct 2023 Nattapol Poeam

MRU1000U.pdf 164 KB 19 Oct 2023 Nattapol Poeam

Material Received Report - 2023-10-17.xlsx 11.6 MB 19 Oct 2023 Nattapol Poeam

Estimate cost panasonic_R1.xlsx 193 KB 06 Nov 2023 Nattapol Poeam

Assembly 01-ATT.zip 8.85 MB 06 Nov 2023 Nattapol Poeam

Keyence.zip 238 KB 06 Nov 2023 Nattapol Poeam

Q-ATT-2311-004 (Tomas Tech).pdf 294 KB 06 Nov 2023 Nattapol Poeam
Process flow.PNG 200 KB 10 Nov 2023 Nattapol Poeam

Automatic label pasting machine for PANASONIC AUTOMOTIVE SYSTEMS ASIA PACIFIC CO.,LTD._R1.pdf1.65 MB 10 Nov 2023 Nattapol Poeam

Estimate cost Auto labeling machine for panasonic_R2.xlsx 193 KB 06 Dec 2023 Nattapol Poeam

Automatic label pasting machine for PANASONIC AUTOMOTIVE SYSTEMS ASIA PACIFIC CO.,LTD._R2.pdf1.78 MB 06 Dec 2023 Nattapol Poeam

Automatic label pasting machine for PANASONIC AUTOMOTIVE SYSTEMS ASIA PACIFIC CO.,LTD._R2.pptx19.1 MB 06 Dec 2023 Nattapol Poeam

Assembly 02 (PDF-3D) Rev 2.pdf 5.96 MB 06 Dec 2023 Nattapol Poeam

Assembly 02-ATT Rev02.zip 9.19 MB 06 Dec 2023 Nattapol Poeam
